<!DOCTYPE html>

<html>

	<head>
		<meta charset="utf-8"/>
		<meta name="viewport" content="width=device-width, user-scalable=yes" />
		<title>Deezer</title>
		<link rel='stylesheet' type='text/css' href='CSS/style.css'/>
		<link  rel="icon" type="image/png" href="favicon.png">
	</head>

	<body>	
	
				<section class='barre_de_tache'>
				
					<h1><img class='logo_deezer' src='images/logodeezer.png'/></h1>
				
					<input class='barre_recherche' type='text' placeholder='Rechercher'/>
	
					<button class="bouton_inscription" type="button">Inscription</button>
			
					<button class="bouton_connexion" type="button">Connexion</button>

					<p class="ou_barre"><strong>⎯⎯⎯⎯  ou  ⎯⎯⎯⎯</strong></p>
			
					<button class="decouvrir_deezer" type="button">Découvrir Deezer</button>
				
					<img class='capture' src='images/capture.png'/>

				</section>

			<section class="content">

				<img class="cover" src='images/solefald_cover.jpg'/>

				<h2 class="norron">Norron Livskunst</h2>

				<h4 class="solefald"> par Solefald</h4>
				
			</section>

			<section>

			    <input class="bouton_album1" type="submit" value="♥Ajouter"/>
				
				<input class="bouton_album2" type="submit" value="↱Partager"/>
				
				<input class="bouton_album3" type="submit" value="..."/>

				<p class="infos_album"><strong>28</strong><br>Fans</p>

				<p class="infos_album2"><strong>02-06-2012</strong><br>Date de sortie</p>

				<p class="infos_album3"><strong>54 min</strong><br>Durée totale</p>

			</section>

			<ul class="menu_album">

				<li class="menu_album2"><a href="index.html">Titres</a></li>
				
				<li class="menu_album2"><a href="#">Playists</a></li>
				
				<li class="menu_album2"><a href="#">Fans</a></li>
				
				<li class="menu_album2"><a href="#">Artistes similaires</a></li>
				
				<li class="menu_album2"><a href="#">Discographie</a></li>

			</ul>

			<section class="bouton_liste">
				
				<input class="ecouter" type="submit" value="Ecouter"/>

				<input class="hors_connexion" type="submit" value="Mode hors connexion"/>

			</section>

			<ol class="liste_son">

				<li>Song til Stormen<div class="temp">... 04:56</div></li>
				<li>Hugferdi<div class="temp">... 04:56</div></li>
				<li>Tittlentattnteksti<div class="temp">... 04:56</div></li>
				<li>Stridsljod / Blackabilly<div class="temp">... 04:56</div></li>
				<li>Eukalyptustreet<div class="temp">... 04:56</div></li>
				<li>Raudedauden<div class="temp">... 04:56</div></li>
				<li>Vitets vidd i verdi<div class="temp">... 04:56</div></li>
				<li>Norron livskunst<div class="temp">... 04:56</div></li>
				<li>Waves Over Valhall<div class="temp">... 04:56</div></li>
				<li>Til heimen yver havet<div class="temp">... 04:56</div></li>

			</ol>

			<h4 class="footer">Commentaires</h4>

			<section class="barre_com">
			<p class="barre_com2">Merci de vous <strong><a href="">connecter</strong></a> ou de vous <strong><a href="">inscrire</strong></a> pour déposer un commentaire.</p>
			
			</section>

	</body>
</html>